<% 
dim Lang_Data(23) 
Lang_Data(1) = "系統緩存已更新！" 
Lang_Data(2) = "當您改變了網站的一些設置時，存儲在內存裡的數據有時不會立即更新，需要在更新緩存後生效。" 
Lang_Data(3) = "當前共使用 [num] 個緩存。" 
Lang_Data(4) = "備份數據庫" 
Lang_Data(5) = "× 當前服務器環境不支持FSO文件讀寫，此功能無法使用！" 
Lang_Data(6) = "您可以用這個功能來備份您的法規數據，以保證您的數據安全，此功能需要服務器給予FSO權限支持；" 
Lang_Data(7) = "數據庫備份目錄為Databackup，為了程序的安全，這裡均使用默認信息，不允許自行設置。" 
Lang_Data(8) = "備份數據庫成功 " 
Lang_Data(9) = "數據庫名稱或路徑不正確. 請重試！" 
Lang_Data(10) = "壓縮數據庫" 
Lang_Data(11) = "您可以用這個功能來壓縮您的法規數據，以保證程序輕便運行，此功能需要服務器給予FSO權限支持。" 
Lang_Data(12) = "整理數據庫" 
Lang_Data(13) = "24小時以前的用戶瀏覽記錄已清空。" 
Lang_Data(14) = "清空24小時以前的用戶瀏覽記錄" 
Lang_Data(15) = "24小時以前的臨時用戶記錄已清空。" 
Lang_Data(16) = "清空24小時以前的臨時用戶記錄" 
Lang_Data(17) = "24小時以前的臨時訂購記錄已清空。" 
Lang_Data(18) = "清空24小時以前的臨時訂購記錄" 
Lang_Data(19) = "60天沒有登陸的會員記錄已清空。" 
Lang_Data(20) = "清空60天沒有登陸的會員記錄" 
Lang_Data(21) = "SQL Server數據庫日誌已清空。" 
Lang_Data(22) = "清空SQL Server數據庫日誌" 
Lang_Data(23) = "數據庫壓縮成功！" 
%>